#These are properties serialized from an IA installer for use with an IA uninstaller.
#Fri Aug 31 21:54:11 CDT 2007
IA_CLASSPATH=plugins\:JAlbum.jar
DESKTOP=/expand/home/chao/.gnome-desktop
WIN_COMMON_STARTUP=
INSTALLER_JDK_HOME=
MAC_APPLE_MENU=
INSTALL_DRIVE_ROOT=/
SYSTEM=/usr/local/bin
PRODUCT_ID=562df60f-1ed9-11b2-acfd-c4d99c438967
EMPTY_STRING=
PROGRAMS_DIR_32=/expand/home/chao
OVERWRITE_IA_CHMOD=false
UNIX_OPT=/opt
DEPENDENCY_SUCCESSES=
DEPENDENCY_REPORT=
COMMA=,
PRODUCT_NAME=JAlbum
DEPENDENCY_FAILURES=
INSTALL_SUCCESS=SUCCESS
REQUIRED_DISK_SPACE_BYTES=18621860
SYSTEM_32=/usr/local/bin
CHOSEN_INSTALL_FEATURE_NUM=2
MAC_EXTENSIONS=
STARTUP=
IA_INSTALLER_STATUS=SUCCESS
FONTS=
WIN_QUICK_LAUNCH_BAR=/expand/home/chao
EXTRACTOR_EXECUTABLE=/scratch/chao/JAlbuminstall.bin
MACX_DOCK=
CHOSEN_INSTALL_SET=Typical
CHOSEN_INSTALL_FEATURE_LIST=Application,Help
UNIX_USER_HOME=/expand/home/chao
DOLLAR=$
DEPENDENCY_STATUS=success
CHOSEN_INSTALL_BUNDLE_LIST=Application,Help
FREE_DISK_SPACE_BYTES=92507938816
CHOSEN_INSTALL_BUNDLE_2=Help
INSTALLER_JAVA_EXECUTABLE=/usr/lib/SunJava2-1.4.2/jre/bin/java
INSTALLER_TITLE=JAlbum
CHOSEN_INSTALL_BUNDLE_1=Application
JAVA_HOME=/usr/lib/SunJava2-1.4.2/jre
\\=$prop.file.separator$
DO_NOT_INSTALL=Do Not Install
INSTALLER_JAVA_DOT_HOME=/usr/lib/SunJava2-1.4.2/jre
PRODUCT_VERSION_NUMBER=7.2.1.0
WIN_PROGRAMS_MENU=
PROGRAMS_DIR_64=/expand/home/chao
INSTALLER_MERGE_MODULE=
SYSTEM_DRIVE_ROOT=/
NULL=
WIN_COMMON_PROGRAMS_MENU=
;=$prop.path.separator$
\:=$prop.path.separator$
CHOSEN_INSTALL_BUNDLE_NUM=2
USER_HOME=/expand/home/chao
USER_MAGIC_FOLDER_10=
PROGRAMS_DIR=/expand/home/chao
MAC_CHEWABLE=
/=$prop.file.separator$
IA_CUSTOM_CODE_ZIP_SIZE=0
SYSTEM_64=/usr/local/bin
CHOSEN_INSTALL_FEATURE_2=Help
CHOSEN_INSTALL_FEATURE_1=Application
UNIX_USR_BIN=/usr/bin
WIN_WINDOWS=
EXTRACTOR_DIR=/scratch/chao
USER_SHORTCUTS=Do_Not_Install
WIN_START_MENU=
USER_INSTALL_DIR=/expand/home/chao/bin/JAlbum
WIN_COMMON_DESKTOP=
MACX_USER_APPLICATIONS=
WIN_COMMON_START_MENU=
SHORTCUT_NAME=Link
MAC_CONTROL_PANELS=
TEMP_DIR=/tmp
UNIX_USR_LOCAL_BIN=/usr/local/bin
USER_MAGIC_FOLDER_9=
USER_MAGIC_FOLDER_8=
USER_MAGIC_FOLDER_7=
MAC_PREFERENCES=
USER_MAGIC_FOLDER_6=
USER_MAGIC_FOLDER_5=
USER_MAGIC_FOLDER_4=
USER_MAGIC_FOLDER_3=
USER_MAGIC_FOLDER_2=
USER_MAGIC_FOLDER_1=
